html,
body {
    margin: 0;
    padding: 0;
    background: #fff;
}

body {
    position: relative;
    max-width: 540px;
    width: 94vw;
    min-height: 100dvh;
    margin: 0 auto;
    font-family: Vardana, sans-serif;
    font-weight: normal;
    line-height: 1.8;
    color: #222;
    overflow-wrap: anywhere;
    word-break: normal;
    line-break: strict;
    box-sizing: border-box;
}

header img {
    position: relative;
    width: 100%;
    margin: 25px 0 0 0;
    object-fit: contain;
}

main {
    position: relative;
    height:100%;
    /*margin-bottom: 70px;*/
    padding-bottom: 70px;
}

main h1 {
    font-size: 30px;
    text-align: center;
}

main h2 {
    font-size: 20px;
}

main p,
main a,
main span {
    font-size: 16px;
}

main div {
    position: relative;
    width: 350px;
    height: 120px;
    margin: 0 auto;
    padding: 0 10px;
    border: 2px solid #aaa;
    border-radius: 10px;
}

#old-url a,
#old-url a:hover,
#old-url a:visited {
    color: inherit;
    text-decoration: underline;
    text-decoration-color: #aaa;
}

#new-url {
    margin-top: 10px;
    border-color: #e66414;
}

#new-url a,
#new-url a:visited {
    font-weight: bold;
    color: #e66414;
    border: 2px solid #fff;
    border-radius: 10px;
}

footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100vw;
    height: 70px;
    margin: 0;
    text-align: center;
    color: #ccc;
    background: #333;
}

@media (hover: hover) {
    #new-url a:any-link:hover {
        /*text-shadow: 0 0 3px #ff7d2d;*/
        color: #fff;
        background: #ff7d2d;
        border: 2px solid #ff7d2d;
        border-radius: 10px;
        transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
    }
}

@media screen and (max-width:600px) {
    main h1 {
        font-size: 22px;
    }

    main h2 {
        font-size: 15px;
    }

    main p,
    main a,
    main span {
        font-size: 14px;
    }
}